Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 11:26:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc abdul basit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul basit Bot:  Hi Abdul Basit ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9682775266 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526133282            03:13 PM, 02nd Aug                     abdul basit    
                 Ok           03:13 PM, 02nd Aug                   Hamza                   Hi Abdul Basit,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:14 PM, 02nd Aug                     abdul basit                    Order is still not ready           03:15 PM, 02nd Aug                     abdul basit                    Placed on 29th           03:16 PM, 02nd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:19 PM, 02nd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:19 PM, 02nd Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           03:19 PM, 02nd Aug                   Hamza                   We request you to please 
 allow us some time so we can work on this and do the needful.           03:19 PM, 02nd Aug                     abdul basit                    OK           03:20 PM, 02nd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:23 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2931842